com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = Le plug-in prend uniquement en charge vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = Le plug-in n'est pas compatible avec la version actuelle de vSphere Client. Consultez la matrice d'interopérabilité du plug-in.
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = Le plug-in est incompatible avec la version actuelle de vSphere Client.
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = Le plug-in est incompatible avec la version de vCenter Server avec laquelle il est enregistré.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Erreur de validation du manifeste du plug-in.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = Le plug-in a été répertorié comme « incompatible » dans le fichier compatibility-matrix.xml de vSphere Client par l'administrateur.
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = Le plug-in n'est pas pris en charge par cette version de vSphere Client.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = Aucun bundle de plug-in trouvé. Assurez-vous que le répertoire plugins contient les bundles à déployer.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Erreur lors du déploiement du plug-in.
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = Erreur de déploiement de plug-in. L'opération de déploiement a expiré.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Erreur lors du téléchargement du plug-in. Assurez-vous que l'URL est accessible et que l'empreinte numérique enregistrée est correcte.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Erreur lors du téléchargement du plug-in. L'opération de téléchargement a expiré.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Erreur lors du téléchargement du plug-in. Le téléchargement non sécurisé du plug-in sur HTTP a été bloqué, car la configuration actuelle de webclient.properties n'autorise pas ce type de téléchargement.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Erreur lors du téléchargement du plug-in. L'URL est inaccessible.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Erreur lors du téléchargement du plug-in. Opération non autorisée par le serveur de plug-ins. Assurez-vous que l'empreinte numérique enregistrée est correcte.
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = Répertoire de téléchargement du plug-in vide. Assurez-vous que le plug-in téléchargé dans le dossier temporaire n'est pas corrompu.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Répertoire de téléchargement de plug-in manquant. Assurez-vous que le plug-in est présent dans l'emplacement de téléchargement dans le dossier du cache vsphere-client-serenity.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Manifeste du plug-in manquant. Assurez-vous que le manifeste est présent dans l'emplacement du plug-in.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Erreur lors de l'extraction du fichier ZIP du plug-in. Assurez-vous qu'il s'agit d'un fichier ZIP valide.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Répertoire « plugins » manquant. Assurez-vous que le répertoire « plugins » est présent dans l'emplacement du plug-in.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Erreur lors de la copie du plug-in dans le dossier de cache vsphere-client-serenity. Assurez-vous que l'utilisateur exécutant le service dispose des privilèges d'écriture sur le répertoire.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Erreur de configuration du plug-in avec le proxy inverse.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Une autre version du module du plug-in a déjà été déployée sur vSphere Client.
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = Erreur lors de l'installation de la solution.
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = Échec du déploiement du fichier OVA de la solution. Pour plus d'informations, consultez les autres tâches associées.
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = Échec de l'installation de la solution lors de l'étape de déploiement du plug-in. Pour plus d'informations, consultez les autres tâches associées.
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = Délai d'expiration : l'installation de la solution ne s'est pas terminée dans les délais attendus.
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = Délai d'expiration : la tâche ne s'est pas terminée dans le délai prévu.
